package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-设计变更实体类
 * */
public class DesignView {
    //交底:配网项目经理判定设计变更
    private String designChange;
    //交底:经研所判定是否设计变更
    private String ifChange;
    //交底:运行单位经理审核方案
    private String JYSChange;
    //交底:设计单位人员重新设计
    private String unitReview;
    //交底:运行经理审核设计变更后
    private String designAgain;
    //交底:配网经理审核设计变更后
    private String changeAfter;
    //
    private String managerAfter;

    public String getDesignChange() {
        return designChange;
    }

    public void setDesignChange(String designChange) {
        this.designChange = designChange;
    }

    public String getIfChange() {
        return ifChange;
    }

    public void setIfChange(String ifChange) {
        this.ifChange = ifChange;
    }

    public String getJYSChange() {
        return JYSChange;
    }

    public void setJYSChange(String JYSChange) {
        this.JYSChange = JYSChange;
    }

    public String getUnitReview() {
        return unitReview;
    }

    public void setUnitReview(String unitReview) {
        this.unitReview = unitReview;
    }

    public String getDesignAgain() {
        return designAgain;
    }

    public void setDesignAgain(String designAgain) {
        this.designAgain = designAgain;
    }

    public String getChangeAfter() {
        return changeAfter;
    }

    public void setChangeAfter(String changeAfter) {
        this.changeAfter = changeAfter;
    }

    public String getManagerAfter() {
        return managerAfter;
    }

    public void setManagerAfter(String managerAfter) {
        this.managerAfter = managerAfter;
    }
}
